BODY
{
    BACKGROUND-IMAGE: url(sfondo2.jpg);
    FONT-FAMILY: Arial, Helvetica
}
.LatinTitle
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.LatinInscription
{
    COLOR: #660000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
.Brackets
{
    COLOR: #003399;
    FONT-SIZE: smaller
}
.EnglishText
{
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica;
    FONT-WEIGHT: bolder
}
.EnglishTitle
{
    COLOR: #000033;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.FrenchTitle
{
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.FrenchInscription
{
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
.EnglishInscription
{
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
.LatinText
{
    COLOR: #660000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-WEIGHT: bolder
}
.FrenchText
{
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica;
    FONT-WEIGHT: bolder
}
.BullNumber
{
    COLOR: black;
    FONT-SIZE: large;
    FONT-WEIGHT: bolder
}
H1
{
    FONT-FAMILY: Verdana
}
.LatinSubtitle
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: smaller
}
.FrenchSubtitle
{
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: smaller
}
.EnglishSubtitle
{
    COLOR: #000033;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: smaller
}
